*,
*:before,
*:after {
  box-sizing: border-box;
}

a{text-decoration:none }
body {  background-color:#f2f2f3;}
.main {
  padding:88px 0 90px;
  position: relative;
  width: 100%;
  font-size: 0;
}

/*左侧*/
.main .left {
  vertical-align: top;
  display: inline-block;
  position: relative;background-color: #fff;
}


.main .left .feed_area {/*border:1px black solid*/;
}
.main .left .feed_area .nav {
  vertical-align: top ;
  display: inline-block;

  margin-top: 38px;/*border:1px black solid;*/width: 120px;

}



.main .left .feed_area .nav .item {
  display: inline-block;
  text-decoration: none;
  text-align: center;
  margin-bottom: 16px;
  padding: 7px 16px;
  font-size: 16px;
  line-height: 16px;
  color: #3A3A3A;
  cursor: pointer;/*border:1px red solid;*/margin-left: 20px;
}
.main .left .feed_area .nav .item.active,
.main .left .feed_area .nav .item.active:hover {
  color: #fff;
  background: #c5002f;
  border-radius: 2px ;
}
.main .left .feed_area .nav .item:hover {
  background: #EFEFF1;
  border-radius: 2px;
  color: #3A3A3A;
}
.main .left .feed_area .list-contain {
  display: inline-block;
  width: 688px;
  margin-left: 10px;/*border:1px yellow solid;*/
}
.main .left .feed_area .list-contain .sub-nav {
  margin-bottom: 30px;
}
.main .left .feed_area .list-contain .sub-nav .item {
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  color: #c5002f;
  font-size: 14px;
  line-height: 16px;
  padding-bottom: 6px;
}
.main .left .feed_area .list-contain .sub-nav .item.active {
  border-bottom: 2px solid #FF5959;
}
.main .left .feed_area .list-contain .sub-nav .item:not(:first-child) {
  margin-left: 40px;
}


.main .right {
  display: inline-block;
  margin-left: 4.17%;
  width: 27.5%;
  margin-top: -25px;
}

